/* -------------------------------------------------- */
/* global */

:root {
  --fs12: 12px;
  --fs14: 14px;
  --fs15: 15px;
  --fs16: 16px;
  --fs17: 17px;
  --fs18: 18px;
  --fs19: 19px;
  --fs20: 20px;
  --fs22: 22px;
  --fs23: 23px;
  --fs24: 24px;
  --fs25: 25px;
  --fs26: 26px;
  --fs27: 27px;
  --fs28: 28px;
  --fs29: 29px;
  --fs30: 30px;
  --fs32: 32px;
  --fs35: 35px;
  --fs36: 36px;
  --fs40: 40px;
  --fs41: 41px;
  --fs44: 44px;
  --fs50: 50px;
}

html {
  scroll-behavior: smooth;
}
body {
  color: #2C2C2C;
  font-family: 'Zen Maru Gothic', sans-serif;
  font-feature-settings: "palt";
  font-weight: 500;
  letter-spacing: .05em;
  line-height: 1.4;
}
main {
  min-height: calc(100vh - 70px - 72px);
}
section {
  padding-block: 100px;
}
h2 {
  text-align: center;
}
a {
  color: inherit;
}
.wrapper {
  margin: auto;
  max-width: 1200px;
  max-width: min(83.33%, 1200px);
}

/* component */

.d-f {
  align-items: flex-start;
  display: flex;
  justify-content: flex-start;
}
.d-f.ai-s {
  align-items: stretch;
}
.d-f.ai-c {
  align-items: center;
}
.d-f.ai-fe {
  align-items: flex-end;
}
.d-f.jc-c {
  justify-content: center;
}
.d-f.jc-sb {
  justify-content: space-between;
}
.d-f.jc-fe {
  justify-content: flex-end;
}
.d-f.fd-c {
  flex-direction: column;
}
.d-f.fw-w {
  flex-wrap: wrap;
}
.en {
  font-family: 'Roboto', sans-serif;
}
.fw-n {
  font-weight: 500;
}
.fw-b {
  font-weight: 700;
}

/* -------------------------------------------------- */
/* header */

.header {
  background: #fff;
  height: 70px;
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.header .wrapper,
.header-body {
  height: 100%;
}
.header-logo {
  font-size: var(--fs16);
  font-weight: 500;
}
.header-logo img {
  margin-left: .5em;
  width: 196px;
}
.header-button a {
  border-radius: 9999px;
  color: #fff;
  height: 44px;
  margin-top: -4px;
  transition: .3s;
  width: 212px;
}
.header-button a:nth-child(1) {
  background: #FFAE00;
  box-shadow: 2px 4px 0 #A26F03;
  font-size: var(--fs19);
}
.header-button a:nth-child(2) {
  background: #0066CC;
  box-shadow: 2px 4px 0 #00488F;
  font-size: var(--fs17);
  margin-left: .75em;
}
.header-button a:hover {
  box-shadow: unset;
  transform: translate(4px, 4px);
}
.header-button a img {
  margin-right: .5em;
}

/* -------------------------------------------------- */
/* mv */

.mv {
  padding-block: 0;
  position: relative;
}
.mv-button {
  bottom: 45px;
  position: absolute;
  width: 100%;
}
.mv-button a {
  background: #0066CC;
  border-radius: 9999px;
  box-shadow: 2px 6px 0 #00488F;
  color: #fff;
  font-size: var(--fs24);
  font-weight: 700;
  height: 75px;
  position: relative;
  transition: .3s;
  width: 400px;
}
.mv-button a:hover {
  box-shadow: unset;
  transform: translate(6px, 6px);
}
.mv-button a img:nth-of-type(1) {
  margin-left: -1em;
  margin-right: .75em;
}
.mv-button a img:nth-of-type(2) {
  position: absolute;
  right: 0;
  top: -46.5px;
  width: 73px;
}

/* -------------------------------------------------- */
/* worry */

.worry {
  background: #EDF3FA url(../images/worry.png) repeat-x center bottom / 145px auto;
  padding-bottom: 0;
}
.worry-title {
  color: #fff;
  font-size: var(--fs30);
  font-weight: 700;
  margin-bottom: .5em;
  text-align: center;
}
.worry-title span {
  background: #FE5373;
  display: inline-block;
  padding: .1em 3em;
  position: relative;
}
.worry-title span::before,
.worry-title span::after {
  background: #fff;
  border-radius: 50%;
  content: '';
  display: block;
  height: var(--fs15);
  position: absolute;
  top: calc(50% - var(--fs15) / 2);
  width: var(--fs15);
}
.worry-title span::before {
  left: var(--fs15);
}
.worry-title span::after {
  right: var(--fs15);
}
.worry-title span small {
  font-size: var(--fs25);
}
.worry-head {
  font-size: var(--fs40);
  font-weight: 700;
  margin-bottom: 1em;
  text-align: center;
}
.worry-head span {
  display: inline-block;
  position: relative;
}
.worry-head span::before,
.worry-head span::after {
  border: 3px solid #0066CC;
  content: '';
  display: block;
  height: 21px;
  position: absolute;
  width: 26px;
}
.worry-head span::before {
  border-bottom: 0;
  border-right: 0;
  top: 0;
  left: -26px;
}
.worry-head span::after {
  border-left: 0;
  border-top: 0;
  bottom: 0;
  right: -26px;
}
.worry-head span strong {
  color: #0066CC;
  font-size: var(--fs50);
}
.worry-list {
  font-size: var(--fs23);
  margin-bottom: .5em;
}
.worry-list li {
  background: #fff;
  border: 6px solid rgba(254,83,115,.2);
  border-radius: 29px;
  height: 122px;
  margin: 10px;
  width: 497px;
}
.worry-list li img {
  margin-left: -.2em;
  margin-right: .4em;
}
.worry-list li p strong {
  background: #FFF89E;
  color: #FE5373;
}
.worry-image {
  text-align: center;
}
.worry-image img {
  width: 485px;
}

/* -------------------------------------------------- */
/* educate */

.educate {
  background: #FBE2E7 url(../images/educate.svg) no-repeat top 26px center / 80px auto;
  padding-block: 120px;
}
.educate-head {
  background: #FE5373;
  border: 2px solid #fff;
  height: 147px;
  margin: auto;
  padding: 6px;
  width: 798px;
}
.educate-head div {
  border: 2px solid #fff;
  height: 100%;
}
.educate-head div span {
  color: #fff;
  font-size: var(--fs29);
}
.educate-head div span small {
  font-size: var(--fs26);
}
.educate-head div span img {
  position: relative;
  top: -2px;
}
.educate-head div h2 {
  color: #FFF89E;
  font-size: var(--fs40);
  letter-spacing: 0;
}
.educate-head div h2 small {
  font-size: var(--fs35);
}

/* world */

.educate-world {
  margin-bottom: 50px;
  position: relative;
}
.educate-map img {
  margin: auto;
  width: 798px;
}
.educate-list li {
  background: #fff;
  border: 5px solid #FBE2E7;
  border-radius: 10px;
  box-shadow: 0 4px 4px rgba(0,0,0,.11);
  font-size: var(--fs14);
  letter-spacing: 0;
  padding: .75em 1em;
  position: absolute;
  width: 262px;
}
.educate-list li:nth-child(1) {
  left: 90px;
  top: 30px;
  width: 282px;
}
.educate-list li:nth-child(2) {
  left: -6px;
  top: 284px;
}
.educate-list li:nth-child(3) {
  left: 240px;
  top: 440px;
}
.educate-list li:nth-child(4) {
  left: 580px;
  top: 420px;
}
.educate-list li:nth-child(5) {
  right: -6px;
  top: 100px;
}
.educate-list li:nth-child(6) {
  left: 600px;
  top: 220px;
  width: 300px;
}
.educate-country {
  border-bottom: 1px solid #2C2C2C;
  font-size: var(--fs22);
  font-weight: 700;
  letter-spacing: -.05em;
  margin-bottom: .25em;
  padding-bottom: .25em;
}
.educate-country img {
  margin-right: .75em;
  width: 40px;
}

/* graph */

.educate-graph {
  margin-bottom: 80px;
  text-align: center;
}
.educate-title {
  background: #FE5373;
  color: #FFF89E;
  font-size: var(--fs27);
  font-weight: 700;
  margin-bottom: 3px;
  padding-block: .4em;
  width: 100%;
}
.educate-title span small {
  font-size: var(--fs20);
}
.educate-caption {
  background: #FFCAD4;
  font-size: var(--fs15);
  padding-block: .5em;
}
.educate-item ul {
  margin-bottom: 1.5em;
}
.educate-item p {
  font-size: var(--fs12);
  font-weight: 400;
  text-align: left;
}
.educate-item:nth-child(1) {
  width: 58.41%;
}
.educate-item:nth-child(1) ul li {
  width: 49.78%;
}
.educate-item:nth-child(2) {
  width: 39.91%;
}
.educate-item:nth-child(2) ul li {
  width: 49.68%;
}

/* unease */

.educate-unease h3 img {
  margin: 0 auto 30px;
  width: 74.08%;
}
.educate-diag li {
  background: #fff;
  border-radius: 30px;
  margin-bottom: 30px;
  padding: 30px 38px;
  width: 32.58%;
}
.educate-diag li h4 {
  border-bottom: 4px dotted #FE5373;
  font-size: var(--fs26);
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 1em;
  padding-bottom: .5em;
  text-align: center;
}
.educate-diag li h4::first-letter {
  color: #FE5373;
  font-size: var(--fs36);
}
.educate-diag li h4 span {
  letter-spacing: -.1em;
}
.educate-diag li p {
  font-size: var(--fs14);
  letter-spacing: 0;
  margin-bottom: 2em;
}
.educate-diag li p:last-child {
  font-size: var(--fs12);
  font-weight: 400;
  margin-block: 3em 0;
  text-align: center;
}

/* -------------------------------------------------- */
/* point */

.point {
  background: #FFFDEB;
  padding-top: 0;
}
.point-head {
  margin-bottom: var(--fs50);
  position: relative;
}
.point-balloon {
  background: url(../images/point-balloon.svg) no-repeat 0 0 / cover;
  color: #fff;
  font-size: 35.22px;
  height: 136px;
  left: calc(50% - 255px / 2);
  padding-bottom: .4em;
  position: absolute;
  top: -60px;
  width: 255px;
}
.point-image {
  flex-shrink: 0;
  padding-left: var(--fs30);
  width: 50%;
}
.point-text {
  background: url(../images/point-text.svg) no-repeat right bottom 20px / 238.77px;
  width: 50%;
}
.point-text span {
  background: #FE5373;
  border-radius: 9999px;
  color: #fff;
  font-size: var(--fs24);
  margin-bottom: 1em;
  padding: .2em 1em;
}
.point-text span strong {
  font-size: var(--fs35);
  font-weight: 500;
}
.point-title {
  font-size: var(--fs36);
  font-weight: 700;
  margin-bottom: .5em;
}
.point-title strong {
  color: #0066CC;
  font-size: var(--fs40);
}
.point-text p {
  font-size: var(--fs18);
  letter-spacing: -.05em;
}
.point-list li:nth-child(even) .point-image {
  order: 1;
  padding-inline: 0 var(--fs30);
}
.point-list li:nth-child(odd) .point-text {
  padding-left: var(--fs50);
}
.point-list li:nth-child(even) .point-text {
  background-position: right 80px bottom 20px;
  order: 0;
}

/* -------------------------------------------------- */
/* feature */

.feature {
  background: #FBE2E7;
}
.feature-list li {
  background: #fff;
  border: 3px solid #FE5373;
  border-radius: 25px;
  padding: 0 73px 50px;
}
.feature-list li + li {
  margin-top: 130px;
}
.feature-head {
  margin-block: -40px 20px;
  text-align: center;
}
.feature-head img {
  width: 46.66%;
}
.feature-title span {
  background: #0066CC;
  color: #fff;
  font-size: var(--fs28);
  margin-bottom: .5em;
  padding: .25em;
}
.feature-title span:nth-child(2) {
  color: #FFF89E;
}
.feature-text {
  margin-bottom: 20px;
}
.feature-text p {
  font-size: var(--fs20);
  text-align: center;
}
.feature-text p strong {
  color: #0066CC;
  font-size: var(--fs22);
}
.feature-image {
  flex-shrink: 0;
}
.feature-list li:nth-child(1) .feature-text p {
  font-size: var(--fs18);
  text-align: left;
}
.feature-list li:nth-child(1) .feature-image {
  width: 53.13%;
}
.feature-item li {
  border: 12px solid #FBE2E7;
  border-radius: 44px;
  height: 180px;
  margin-bottom: 30px;
  padding: 0;
  width: 24%;
}
.feature-item li + li {
  margin-top: 0;
}
.feature-item li p {
  color: #FE5373;
  font-size: var(--fs20);
  font-weight: 700;
  text-align: center;
}
.feature-table table {
  border: 2px solid #FE5373;
  border-top: 0;
  font-size: var(--fs18);
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}
.feature-table table tr th,
.feature-table table tr td {
  padding: .5em 1em .6em;
}
.feature-table table thead tr th {
  background: #FE5373;
  border: 1px solid #fff;
  border-top: 0;
  color: #fff;
  font-size: var(--fs20);
  font-weight: 700;
}
.feature-table table tbody tr th {
  background: #FFB5C3;
  border: 1px solid #fff;
  font-weight: 700;
}
.feature-table table tbody tr th.first {
  font-size: var(--fs26);
}
.feature-table table tbody tr td {
  background: #FBE2E7;
  border: 1px solid #fff;
  text-align: left;
}
.feature-table table tbody tr td.first {
  background: #FFCAD4;
  font-size: var(--fs20);
  font-weight: 700;
  text-align: center;
}
.feature-table p {
  font-size: var(--fs18);
  font-weight: 400;
  text-align: center;
}

/* -------------------------------------------------- */
/* intro */

.intro {
  background: #fff url(../images/intro.webp) repeat-y 0 0 / 100% auto;
  padding-bottom: 150px;
}
.intro-head {
  font-size: var(--fs44);
  margin-bottom: 1em;
}
.intro-head small {
  font-size: var(--fs41);
}
.intro-head img {
  margin-right: .4em;
}

/* teacher */

.intro-teacher li {
  background: #fff;
  border: 3px solid #FE5373;
  border-radius: 25px;
  box-shadow: 6px 6px 0 #FBE2E7;
  margin-bottom: 90px;
  padding: 22px;
  width: 48.75%;
}
.intro-teacher .intro-image {
  flex-shrink: 0;
  margin-right: 25px;
  width: 36.59%;
}
.intro-teacher .intro-name {
  font-size: var(--fs22);
  margin-bottom: .4em;
}
.intro-teacher .intro-name small {
  font-size: var(--fs18);
}
.intro-teacher .intro-text p {
  font-size: var(--fs16);
  letter-spacing: -.025em;
}

/* voice */

.intro-voice {
  margin-bottom: 90px;
}
.intro-voice li {
  margin-bottom: 30px;
}
.intro-voice .intro-image {
  flex-shrink: 0;
  margin-right: 35px;
  width: 16.5%;
}
.intro-voice .intro-image img {
  border-radius: 50%;
}
.intro-voice .intro-text {
  width: 58.33%;
}
.intro-voice .intro-name {
  border-bottom: 2px solid #FE5373;
  font-size: var(--fs25);
  font-weight: 700;
  margin-bottom: .25em;
  padding-bottom: .25em;
}
.intro-voice .intro-name strong {
  font-size: var(--fs32);
}
.intro-voice .intro-name small {
  font-size: var(--fs20);
}
.intro-voice .intro-text p {
  font-size: var(--fs16);
}

/* button */

.intro-button div {
  position: relative;
}
.intro-button div p {
  font-size: var(--fs18);
  letter-spacing: 0;
  margin-bottom: .5em;
  text-align: center;
}
.intro-button div p em {
  color: #FE5373;
}
.intro-button div a {
  border-radius: 9999px;
  color: #fff;
  height: 80px;
  margin-inline: .5em;
  transition: .3s;
  width: 386.72px;
}
.intro-button div:nth-child(1) p:nth-of-type(2) {
  bottom: -2em;
  font-size: var(--fs16);
  font-weight: 400;
  margin-bottom: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
.intro-button div:nth-child(1) a {
  background: #FFAE00;
  box-shadow: 3.65px 7.3px 0 #A26F03;
  font-size: var(--fs32);
}
.intro-button div:nth-child(1) a img {
  width: 32.84px;
}
.intro-button div:nth-child(2) a {
  background: #0066CC;
  box-shadow: 3.65px 7.3px 0 #00488F;
  font-size: var(--fs28);
}
.intro-button div:nth-child(2) a img {
  width: 36.82px;
}
.intro-button div a:hover {
  box-shadow: unset;
  transform: translate(7.3px, 7.3px);
}
.intro-button div a img {
  margin-right: .5em;
}

/* -------------------------------------------------- */
/* faq */

.faq {
  background: #FFF3F5;
}
.faq-head {
  font-size: var(--fs44);
  font-weight: 700;
  margin-bottom: 1em;
}
.faq-head span {
  border-bottom: 4px solid #FE5373;
}
.faq-body {
  background: #fff;
}
.faq-body dl {
  font-size: var(--fs16);
  margin: auto;
  padding-block: 1em;
  width: 90%;
}
.faq-body dl dt {
  font-size: var(--fs28);
  font-weight: 700;
  padding-block: 1em .5em;
}
.faq-body dl dt strong {
  color: #0066CC;
}
.faq-body dl dd {
  padding-bottom: 1.75em;
}
.faq-body dl dd:not(:last-child) {
  border-bottom: 3px solid #FBE2E7;
}
.faq-body dl dt::before,
.faq-body dl dd::before {
  align-items: center;
  border-radius: 50%;
  color: #fff;
  display: flex;
  flex-shrink: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 31.45px;
  height: 67px;
  justify-content: center;
  margin-right: .75em;
  width: 70px;
}
.faq-body dl dt::before {
  background: #FE5373;
  content: 'Q';
}
.faq-body dl dd::before {
  background: #2C2C2C;
  content: 'A';
}

/* -------------------------------------------------- */
/* contact */

.contact {
  background: #FBE2E7;
}
.contact-head {
  font-size: var(--fs44);
  font-weight: 700;
  margin-bottom: 1.25em;
}
.contact-head span {
  border-bottom: 4px solid #FE5373;
}
.contact-body {
  background: #fff;
  margin: 0 auto 50px;
  padding: 50px 70px;
  position: relative;
  width: 81.33%;
}
.contact-count {
  background: #2C2C2C;
  border-radius: 50%;
  color: #fff;
  font-size: var(--fs16);
  height: 109px;
  line-height: 1;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -32px;
  width: 109px;
}
.contact-count p strong {
  font-size: var(--fs41);
  font-weight: 600;
}
.contact-item {
  margin-bottom: 40px;
}
.contact-label {
  flex-shrink: 0;
  font-size: var(--fs20);
  margin-right: 40px;
  text-align: center;
  width: 230px;
}
.contact-label small {
  font-size: var(--fs18);
  font-weight: 400;
}
.contact-label span.required,
.contact-label span.optional {
  background: #9B9B9B;
  border-radius: 4px;
  color: #fff;
  font-size: var(--fs14);
  margin-left: 1em;
  padding: .1em .7em .2em;
}
.contact-label span.required {
  background: #FE5373;
}
.contact-input {
  font-size: var(--fs18);
  width: 100%;
}
.contact-input.ver,
.contact-input.hor {
  line-height: 1.8;
}
.contact-input.center {
  font-size: var(--fs20);
  margin-right: 0;
  text-align: center;
  width: 100%;
}
.contact-input.ver .vertical-item {
  display: block;
}
.contact-input.ver label,
.contact-input.hor label {
  cursor: pointer;
}
.contact-input.hor label {
  margin-right: 2em;
}
.contact-input input[type='checkbox'],
.contact-input input[type='radio'] {
  accent-color: #FE5373;
  appearance: radio;
  -webkit-appearance: radio;
  height: 15px;
  margin-right: .25em;
  width: 15px;
}
.contact-input input[type='text'],
.contact-input input[type='email'],
.contact-input textarea {
  background: #fff;
  border: 1px solid #A1A1A1;
  border-radius: 5px;
  font-size: var(--fs18);
  font-weight: 400;
  padding: .7em 1em;
  width: 100%;
}
.contact-input input[type='text']::placeholder,
.contact-input input[type='email']::placeholder {
  color: #9B9B9B;
  font-weight: 400;
}
.contact-input input[type='text']:placeholder-shown,
.contact-input input[type='email']:placeholder-shown {
  background: #EEEEEE;
}
.contact-input textarea {
  height: 168px;
  line-height: 1.3;
}
.contact-text {
  font-size: var(--fs14);
  margin-top: 1em;
  text-align: center;
}
.contact-text p a {
  color: #0066CC;
  text-decoration: underline;
}
.contact-text p a:hover {
  text-decoration: none;
}
.contact-button {
  text-align: center;
}
.contact-button input[type='submit'] {
  background: #9B9B9B url(../images/header-button02.svg) no-repeat left 2em center / 28px;
  color: #fff;
  cursor: pointer;
  font-size: var(--fs24);
  font-weight: 700;
  padding-block: .85em;
  padding-inline: 4em 2em;
  transition: .2s;
}
.contact-button input[type='submit']:hover {
  background-color: #0066CC;
}
.contact-sns a {
  margin: 0 16px;
  width: 48px;
}
.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0 !important;
}
.mw_wp_form .error {
  margin-top: .25em;
  width: 100%;
}
.mw_wp_form .contact-input.center .error {
  margin: 0 0 0 .5em;
  order: 2;
  width: auto;
}
.mw_wp_form .contact-input.center br {
  display: none;
}

/* -------------------------------------------------- */
/* thanks */

.thanks-head {
  font-size: var(--fs44);
  font-weight: 700;
  margin-bottom: 1.25em;
}
.thanks-head span {
  border-bottom: 4px solid #FE5373;
}
.thanks-body p {
  font-size: var(--fs20);
  margin-bottom: 1em;
  text-align: center;
}
.thanks-body p a {
  color: #0066CC;
  text-decoration: underline;
}
.thanks-body p a:hover {
  text-decoration: none;
}

/* -------------------------------------------------- */
/* footer */

.footer {
  background: #2C2C2C;
  height: 72px;
}
.footer .wrapper,
.footer-body {
  height: 100%;
}
.footer-body small {
  color: #fff;
  font-size: var(--fs15);
}
